"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Der kræves mindst én identificeret forbindelse til computeren for at sende meddelelser. Opret en forbindelse til computeren, efter du har gjort det, behøver du ikke at blive godkendt igen for at sende meddelelser til computeren.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Den computer, du prøver at chatte med, er offline i øjeblikket. Du kan sende meddelelser til computeren, så snart den er online igen.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Kan ikke chatte med offline-computer";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Du kan ikke chatte med din egen konto.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Din partner modtager kun meddelelser fra partnere på sin partnerliste.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Du kan ikke tilføje mere end %1% deltagere til samtalen.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Du kan kun tilføje %1% flere deltagere til samtalen.";
"IDS_ERROR" = "Fejl";
